			#!/bin/sh
#/******************************************************************************
# *
# * Licensed Materials - Property of IBM
# *
# * Source File Name = loadDSMLSchema.sh
# *
# * (C) COPYRIGHT IBM Corp. 1999, 2003 All Rights Reserved
# *
# * US Government Users Restricted Rights - Use, duplication or
# * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
# *
# *****************************************************************************/
# Usage: sh loadSDMLSchema.sh file [url] [user] [password] [protocol]
# Set user-defined variables.

ITIM_HOME=%ENROLE_HOME%
JAVA_HOME=%JAVA_HOME%


CLASSPATH=.
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/ldap.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/jsafe.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/jndi.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/enroleagent.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/log4j.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/xml-apis.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/xercesImpl.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/data
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/itim_api.jar
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/itim_server.jar
# For backward compatibility
CLASSPATH=$CLASSPATH:$ITIM_HOME/lib/enroleall.jar


$JAVA_HOME/bin/java -classpath $CLASSPATH com.ibm.dsml.LoadDSMLSchema "$@"
